Subject: SUMMARY: Ionization of a molecule...

From: [email-masked] (Roy Jensen)
Date: Mon, 22 Nov 1999 06:35:19 GMT

Thanks to those who responded. It appears that this field has not been
heavily investigated. The trend of the respondents is that the
electron cannot be localized making PES calculations
difficult/currently impossible. 

Roy Jensen

ORIGINAL MESSAGE
=================
Is there a software package that will calculate the potential
experienced by an electron as the parent molecule is ionized? I.e.,
calculate the energy as an electron is stepped further from the
molecule (which is fixed in the optimized geometry).

I am interested in determining the barrier as a polyanion is ionized.
There is initially an attractive force holding the electron near the
molecule. As the distance between the molecule (anion) and electron is
increased, the dominant force becomes coulomb repulsion. Any
references to published work would be appreciated.

Roy Jensen

REPLIES
=======

 "C.F. Matta" <[email-masked]>
======================================
>	If I understand you correctly, you need something like the
>potential-energy profile of say a diatomic molecule A-B as you stretch the
>A-B separation, except that in your case B is an electron.  
>	This sort of question is OK when A and B are atoms, i.e.
>entities sufficiently massive to behave classically.  However when B 
>is an electron, the question looses all meaning since the electron (B) can
>no longer be localized to a sequence of points, as it flys away from the
>molecule. This is a direct consequence of the Heizenberg's uncertainity
>principle. 
>	I hope this helps, but I think your question is interesting.

[email-masked] (Wai-To-Chan)
==============================
>    I am not sure about the nature of 
>the 'potential barrier' to the detachment 
>of an electron from an anion you refered to.  
>The only such quantity that can measure such 
>a barrier I know of is either the
>potential term from the Hartree-Fock one-electron 
>equation or the one from the exact-one-electron 
>schrodinger equation. You may find the discussion from
>Yang, Liu and Wang chem phys lett vol 258 pg 30 (1996) 
>which shows how the ionization potential of an electron is
>related to the limit of the one-electron potential 
>at infinite distance from a molecule relevant. In principle you
>can determine from visualization of distribution of the potential
>where an electron is 'forbidden' or 'allowed' as
>well as the barrier to removal of the electron in a molecule.
>But I highly doubt such information will be useful for 
>spectroscopic measurement.
>   
>   If I am concerned with 'barrier' to ionization
>of an anion I will evaluate the intensity of 
>the electron detachment spectrum (like calculating 
>the Frank-Condon factor for an electronic excitation 
>to determine how 'easy' a transition will take place)
>instead.
>
>	I recall seeing reports of calculation of intensity of 
>photo electron-detachment spectrum using some deconvolution
>method long ago but don't have any references handy with me.
>Email me if you are interested in any details. 

[email-masked] (Wai-To-Chan)
==============================
>     Here are two clarifications for the sloppy wording
>in my previous post:
>
>a)  The asymptotic limit of
>    the  one-electron potential (defined as 
>    del^2 sqrt(rho)/2 * sqrt(rho)) is related 
>    to the 1st ionization potential of 
>    a molecule not the IP of an electron.
>
>b)  "Barrier to removal of an electron" should be changed to 
>     "the force an electron is subjected 
>     to locally in a molecule". One-electron potential is 
>     the quantum potential and its gradient measures the 
>     quantum mechanical force on an electron. 

 "Nguyen N. Anh" <[email-masked]>
==============================
>Your question seems very interesting, though  I'm not sure that I understand
>you correctly. Presently I'm doing quantum chemical calculations on H2 system
>in an intense field. That is, the coulomb potential of H2 is distorted by a
>linear potential, and electrons can tunnel out, i.e. get ionized.
>
>Since you cannot discribe the electron's plan wave by L2 localized basis,
>standard quantum chemical methods cannot be used in conventional ways . Myself
>I'm using Gaussian but with floatting basis to describe continiuum wave
>funtions as the electrons get ionized.
>
>Unfortunately little work has been done in this topic. Mine is not yet
>published. However take a look at the following, hope it's of any use:
>
>JCP 93, 1125 (1990)